Bug 88690 - Not saving images, or tables, in anykind of MS Word related format
Summary: Not saving images, or tables, in anykind of MS Word related format
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.3.5.2 release
Hardware: All All
: medium critical
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-22 05:59 UTC by tav.edwards
Modified: 2015-10-14 19:48 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tav.edwards 2015-01-22 05:59:09 UTC
Basically, any form of Microsft related file type does not save right. Images and tables are removed, formatting is sometimes wrong, you name it. Also, this is happening NATIVLY. This is not when opened in Word, it is when closed and then reopened in Libre. Major issues.
Comment 1 Robinson Tryon (qubit) 2015-01-22 08:00:42 UTC
(In reply to tav.edwards from comment #0)
> Basically, any form of Microsft related file type does not save right.
> Images and tables are removed, formatting is sometimes wrong, you name it.
> Also, this is happening NATIVLY. This is not when opened in Word, it is when
> closed and then reopened in Libre. Major issues.

Hi Tav,
Please provide an example file, along with instructions on how to reproduce the problem, and what you see vs. what you Expect to see.

Status -> NEEDINFO

(Please change status back to UNCONFIRMED after you provide the example file and repro steps. tahnks)
Comment 2 QA Administrators 2015-09-04 02:55:34 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

This NEEDINFO message was generated on: 2015-09-03
Comment 3 QA Administrators 2015-10-14 19:48:28 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-10-14